Application: gvSIG desktop - gvSIG bugs #5230
Exportar capa: no aplica el filtro por expresion
04/21/2020 12:46 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document view

Target version: 2.5.1-3018

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3016 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

De cualquier capa vectorial, damos a exportar y en el panel de "Todos, seleccionados o por expresién de filtrado" activamos la opcién
de filtrado y ponemos cualquier expresion. Exporta todos los elementos de la capa original y no solo los que cumplen la expresion de
filtrado.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5217: Resultado incorrec... Closed 04/07/2020

Associated revisions

Revision 44962 - 04/25/2020 09:05 PM - Oscar Martinez

refs #5230 Se perdia el filtro cuando no habia un featureQuery previo

History

#1 - 04/21/2020 12:49 PM - Alvaro Anguix
- File navarra.zip added

- File gvSIG.log.1 added

- File gvSIG.log added

Adjunto log y una capa para probar. Se puede exportar y el filtro que sea MUNICIPIO = "(cualquier municipio del listado)".

#2 - 04/21/2020 05:48 PM - Joaquin del Cerro Murciano

- Target version set to 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278)

#3 - 04/25/2020 09:05 PM - Oscar Martinez
- Status changed from New to Fixed

#4 - 04/26/2020 01:02 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278) to 2.5.1-3018

#5 - 04/26/2020 09:06 PM - Alvaro Anguix

- Status changed from Fixed to Closed
#6 - 04/27/2020 03:36 PM - Joaquin del Cerro Murciano

- Related to gvSIG bugs #5217: Resultado incorrecto en informe de listado de accidentes desde ficha de busqueda. added

Files

gvSIG.log 50.6 KB 04/21/2020 Alvaro Anguix
gvSIG.log.1 512 KB 04/21/2020 Alvaro Anguix
navarra.zip 58.4 KB 04/21/2020 Alvaro Anguix
